Problema con automatix

Imagen de imeneo
0 puntos

Hola a todos...

 

Acabo de instalar la nueva versión de Ubuntu 7.04. Instalo el Automatix, obviamente para esta versión. Y cuando lo ejecuto me sale el siguiente errror:

 

"this version of Automatix is for Ubuntu 7.04 only".

 

Alguna sugerencia?

 

Saludos. 

Imagen de tukushumi
+1
0
-1

Perdón, me he confundido, edito el post.

+1
0
-1